[config]
cbInputColor=16043748
ckDestSiteIsCity=YES
WantPrintRQ=YES
cfgSSQ2Area=NO
cbJEDXFormat=00000     限万位无小数
cfgPrintBigArea=YES
cfgBigAreaHaveProv=NO
[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=717
CBFROMSITE.x=283
DEFCHECK0.x=95
DEFCHECK1.x=160
DEFCHECK10.x=360
DEFCHECK11.x=745
DEFCHECK12.x=826
DEFCHECK2.x=483
DEFCHECK3.x=567
DEFCHECK4.x=650
DEFCHECK5.x=733
DEFCHECK6.x=824
DEFCHECK7.x=496
DEFCHECK8.x=495
DEFCHECK9.x=500
EDTAMOUNT.x=277
EDTCOUNTRYDEST.x=0
EDTCOUNTRYFROM.x=0
EDTFJRTOWN.x=270
EDTMONEY.x=591
EDTSJRTOWN.x=677
EDTWEIGHT.x=390
HKRHANDSET.x=166
SELDATE.x=402
SHPHKR.x=66
SHPSKR.x=453
SKRHANDSET.x=623
ZDBJFEE.x=661
ZDBJJE.x=811
ZDBZ.x=469
ZDDAISJE.x=776
ZDDEF1.x=72
ZDDEF2.x=680
ZDDEF3.x=572
ZDDEF4.x=689
ZDDEF5.x=727
ZDHKR.x=120
ZDHKRDH.x=278
ZDHKRDZ.x=68
ZDHKRLXR.x=132
ZDHKRS.x=120
ZDHKRXS.x=195
ZDHKRYB.x=382
ZDJEDX1.x=594
ZDNIAN.x=296
ZDPJBH.x=484
ZDQITAFEE.x=776
ZDRI.x=377
ZDSIGN.x=296
ZDSJRAREA.x=520
ZDSKR.x=512
ZDSKRDH.x=555
ZDSKRDZ.x=455
ZDSKRLXR.x=519
ZDSKRS.x=510
ZDSKRXS.x=601
ZDSKRYB.x=789
ZDSOFT.x=116
ZDSONGHFEE.x=510
ZDTIJI.x=277
ZDTIME.x=0
ZDUSERCODE.x=0
ZDWPNR.x=69
ZDYUE.x=348
ZDYUNFEE.x=483
ZDZYYYQC.x=337
[viewy]
CBDESTSITE.y=56
CBFROMSITE.y=112
DEFCHECK0.y=253
DEFCHECK1.y=253
DEFCHECK10.y=321
DEFCHECK11.y=379
DEFCHECK12.y=379
DEFCHECK2.y=249
DEFCHECK3.y=249
DEFCHECK4.y=249
DEFCHECK5.y=249
DEFCHECK6.y=249
DEFCHECK7.y=270
DEFCHECK8.y=294
DEFCHECK9.y=316
EDTAMOUNT.y=277
EDTCOUNTRYDEST.y=434
EDTCOUNTRYFROM.y=245
EDTFJRTOWN.y=160
EDTMONEY.y=379
EDTSJRTOWN.y=162
EDTWEIGHT.y=277
HKRHANDSET.y=220
SELDATE.y=411
SHPHKR.y=130
SHPSKR.y=132
SKRHANDSET.y=112
ZDBJFEE.y=335
ZDBJJE.y=314
ZDBZ.y=445
ZDDAISJE.y=271
ZDDEF1.y=456
ZDDEF2.y=370
ZDDEF3.y=412
ZDDEF4.y=440
ZDDEF5.y=96
ZDHKR.y=135
ZDHKRDH.y=220
ZDHKRDZ.y=182
ZDHKRLXR.y=113
ZDHKRS.y=160
ZDHKRXS.y=160
ZDHKRYB.y=220
ZDJEDX1.y=272
ZDNIAN.y=413
ZDPJBH.y=82
ZDQITAFEE.y=292
ZDRI.y=413
ZDSIGN.y=390
ZDSJRAREA.y=415
ZDSKR.y=133
ZDSKRDH.y=219
ZDSKRDZ.y=185
ZDSKRLXR.y=112
ZDSKRS.y=164
ZDSKRXS.y=164
ZDSKRYB.y=219
ZDSOFT.y=1000
ZDSONGHFEE.y=164
ZDTIJI.y=299
ZDTIME.y=390
ZDUSERCODE.y=390
ZDWPNR.y=292
ZDYUE.y=413
ZDYUNFEE.y=379
ZDZYYYQC.y=39
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=19
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK10.h=18
DEFCHECK11.h=18
DEFCHECK12.h=18
DEFCHECK2.h=18
DEFCHECK3.h=18
DEFCHECK4.h=18
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=18
EDTAMOUNT.h=18
EDTCOUNTRYDEST.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=19
EDTMONEY.h=19
EDTSJRTOWN.h=19
EDTWEIGHT.h=19
HKRHANDSET.h=19
SELDATE.h=20
SHPHKR.h=27
SHPSKR.h=23
SKRHANDSET.h=18
ZDBJFEE.h=18
ZDBJJE.h=18
ZDBZ.h=41
ZDDAISJE.h=18
ZDDEF1.h=20
ZDDEF2.h=20
ZDDEF3.h=20
ZDDEF4.h=15
ZDDEF5.h=20
ZDHKR.h=20
ZDHKRDH.h=19
ZDHKRDZ.h=33
ZDHKRLXR.h=18
ZDHKRS.h=18
ZDHKRXS.h=18
ZDHKRYB.h=18
ZDJEDX1.h=17
ZDNIAN.h=16
ZDPJBH.h=20
ZDQITAFEE.h=18
ZDRI.h=16
ZDSIGN.h=20
ZDSJRAREA.h=22
ZDSKR.h=20
ZDSKRDH.h=18
ZDSKRDZ.h=31
ZDSKRLXR.h=18
ZDSKRS.h=19
ZDSKRXS.h=19
ZDSKRYB.h=19
ZDSOFT.h=14
ZDSONGHFEE.h=19
ZDTIJI.h=18
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=32
ZDYUE.h=16
ZDYUNFEE.h=19
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=120
CBFROMSITE.w=120
DEFCHECK0.w=18
DEFCHECK1.w=18
DEFCHECK10.w=18
DEFCHECK11.w=15
DEFCHECK12.w=15
DEFCHECK2.w=18
DEFCHECK3.w=18
DEFCHECK4.w=18
DEFCHECK5.w=18
DEFCHECK6.w=18
DEFCHECK7.w=18
DEFCHECK8.w=18
DEFCHECK9.w=18
EDTAMOUNT.w=58
EDTCOUNTRYDEST.w=106
EDTCOUNTRYFROM.w=103
EDTFJRTOWN.w=62
EDTMONEY.w=59
EDTSJRTOWN.w=58
EDTWEIGHT.w=47
HKRHANDSET.w=110
SELDATE.w=25
SHPHKR.w=52
SHPSKR.w=55
SKRHANDSET.w=108
ZDBJFEE.w=70
ZDBJJE.w=39
ZDBZ.w=300
ZDDAISJE.w=66
ZDDEF1.w=100
ZDDEF2.w=100
ZDDEF3.w=121
ZDDEF4.w=150
ZDDEF5.w=100
ZDHKR.w=317
ZDHKRDH.w=103
ZDHKRDZ.w=368
ZDHKRLXR.w=88
ZDHKRS.w=62
ZDHKRXS.w=60
ZDHKRYB.w=56
ZDJEDX1.w=105
ZDNIAN.w=38
ZDPJBH.w=176
ZDQITAFEE.w=66
ZDRI.w=21
ZDSIGN.w=95
ZDSJRAREA.w=150
ZDSKR.w=317
ZDSKRDH.w=163
ZDSKRDZ.w=380
ZDSKRLXR.w=89
ZDSKRS.w=77
ZDSKRXS.w=61
ZDSKRYB.w=74
ZDSOFT.w=48
ZDSONGHFEE.w=77
ZDTIJI.w=58
ZDTIME.w=33
ZDUSERCODE.w=92
ZDWPNR.w=167
ZDYUE.w=21
ZDYUNFEE.w=45
ZDZYYYQC.w=140
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK10.v=1
DEFCHECK11.v=1
DEFCHECK12.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=1
EDTCOUNTRYDEST.v=0
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=0
ZDDEF5.v=0
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=1
ZDJEDX1.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSJRAREA.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=1
ZDSOFT.v=1
ZDSONGHFEE.v=0
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK10.dv=
DEFCHECK11.dv=
DEFCHECK12.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSJRAREA.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDSONGHFEE.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
cfgJEDXFormat=00000     限万位无小数
